Page MenuHomePhabricator

Add email address to specific user account on de.wikipedia
Closed, ResolvedPublic

Description

A new user has forgotten (or mistyped) his/her password and therefore can not add the email adress to the user preferences. The user asked for help and I suggested to write the email address on the user talk page in the hope, that a serveradmin is willing to add the email address into the database and send a new password.

I know, that the user has not made many edits with this new account. My first suggestion was to create another account. But the username "Liberipedia" is really nice and I fully understand that the user would like to use this one.

The email address is visible in this hidden edit: https://de.wikipedia.org/w/index.php?title=Benutzer_Diskussion:Liberipedia&diff=136121551&oldid=136105366&unhide=1

Event Timeline

Raymond created this task.Dec 1 2014, 8:33 AM
Raymond raised the priority of this task from to Needs Triage.
Raymond updated the task description. (Show Details)
Raymond changed Security from none to None.
Raymond added a subscriber: Raymond.
Aklapper triaged this task as Lowest priority.Dec 1 2014, 11:44 PM
Aklapper added a subscriber: Aklapper.
Aklapper renamed this task from Add email address to Wikipedia account to Add email address to specific user account on de.wikipedia.Dec 3 2014, 8:08 PM
hoo closed this task as Resolved.Jan 13 2015, 10:32 AM
hoo claimed this task.

The user posted their email address while being logged in to the account, but not being able to change the email as they have forgotten their password. As the account was only two days old at that point, it is highly unlikely that someone hijacked it.